

body 
{ 
text-align: center;
background: #CC6600;
}

img
{
vertical-align: bottom;
}


br
{
background: white;
}

table
{
background: white;
}

tr
{
background: white;
}

td
{
background: white;
}

form
{
background: white;
}

option
{
background: white;
}
a:link {
background: white;
COLOR: #0000FF;
text-decoration: none;
}
a:visited {
background: white;
COLOR: #0000FF;
text-decoration: none;
}
a:hover {
background: white;
COLOR: #FF0000;
}
a:active {
background: white;
COLOR: #0000FF;
text-decoration: none;
}

input, select, textarea { 
border: 1px gray solid; 
background: white;
}




#page-container 
{
width: 800px;
margin-left: auto;
margin-right: auto;
background: #CC6600;
}

#header
{
background: #CC6600;
text-align: left;
margin-left: 0px;
margin-top: 5px;
height: 305px;
}

#fb-filler
{
background: #CC6600;
height: 50px;
margin-left: 360px;
}



#header-filler
{
background: white;
height: 2px;
line-height: 2px;
font-size: 2px;
margin:0px;
padding:0px;
border:none;

}

/* Left Sidebar Area */

#content
{
background: white;

overflow: hidden;
}


#nav
{
background: #999999;
text-align: center;
padding: 0px;
width: 800px;
height: 20px;
}

#nav p
{
background: #999999;
font-family: verdana, tahoma, arial;
font-size: 12px;
}

#nav a
{
background: #999999;
font-family: verdana, tahoma, arial;
font-size: 14px;
font-weight: bold;
color: red;
}

#main-nav
{
background: white;
text-align: center;
padding: 10px;
width: 760px;
}

#main-nav p
{
background: white;
font-family: verdana, tahoma, arial;
font-size: 12px;
}

#main-nav br
{
background: white;
}

#main-nav h1
{
background: white;
font-family: verdana, tahoma, arial;
font-size: 18px;
}

#main-nav h2
{
background: white;
font-family: verdana, tahoma, arial;
font-size: 14px;
}



#main-nav h3
{
background: white;
font-family: verdana, tahoma, arial;
font-size: 12px;
text-decoration: underline;
}

#main-nav h4
{
background: white;
font-family: verdana, tahoma, arial;
font-size: 12px;
font-weight: bold;
}

#main-content
{
background: white;
padding: 25px;
width: 760px;
height: 650px;
}


#main-content p
{
background: white;
text-align: left;
margin-left: 275px;
margin-top: -22px;
font-family: verdana, tahoma, arial;
font-size: 12px;
}

#main-content br
{
background: white;
}

#main-content h1
{
background: white;
font-family: verdana, tahoma, arial;
font-size: 18px;
}

#main-content h2
{
background: white;
font-family: verdana, tahoma, arial;
font-size: 14px;
}



#main-content h3
{
background: white;
font-family: verdana, tahoma, arial;
font-size: 12px;
text-decoration: underline;
}

#main-content h4
{
background: white;
font-family: verdana, tahoma, arial;
font-size: 12px;
font-weight: bold;
}

#main-content li
{
background: white;
text-align: left;
margin-left: 295px;
font-family: verdana, tahoma, arial;
font-size: 12px;
}

#main-content img
{
float: left;
}

#juicebox-container
{
margin-left: 20px;
}
#fb-like
{
background: white;
padding: 25px;
width: 760px;
height: 230px;
}

#signup
{
background: white;
text-align: left;
float: right;
width: 226;
padding: 5px;
}

#signup p
{
background: white;
font-family: verdana, tahoma, arial;
font-size: 12px;
}

#footer
{
background: white;
}

#footer2
{
background: #CC6600;
margin-bottom: 5px;
}

#footer2 p
{
background: black;
font-family: verdana, tahoma, arial;
font-size: 12px;
color: white;
}

#footer2 a
{
background: black;
font-family: verdana, tahoma, arial;
font-size: 12px;
color: white;

}

#teamfloat
{
float: right;
width: 400px;
height: 310px;
background: white;
}

#teamfloat p
{
background: white;
font-family: verdana, tahoma, arial;
font-size: 12px;
}

#teamfloat h2
{
background: white;
font-family: verdana, tahoma, arial;
font-size: 12px;
font-weight: bold;
}